
Redmine - Defect #10862

Always shows description changes when adding notes

2012-05-09 14:15 - Stephan -

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.4.1

Description

When updating an issue it always shows description changed.

For example, I have created a new issue in the test environment with description YYY.

Thereafter updating the issue without changing anything and press submit it shows me:

Description updated (diff)

The the diff will only be:

3 2

History

#1 - 2012-05-10 16:06 - William Roush

Getting this issue on Redmine 1.4.0.stable.8636 too, it seems almost randomly when updating Redmine will think I've changed the body of the ticket,

when I haven't.

However for me, the diffs are completely unchanged.

#2 - 2012-05-10 19:07 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#3 - 2012-05-11 08:58 - Stephan -

- File issue_example.png added

#4 - 2012-05-11 09:05 - Stephan -

- Status changed from New to Resolved

Ok, removing plugin: "Redmine_issue_history" did solved this issue.

#5 - 2012-05-11 09:56 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution changed from Cant reproduce to Invalid

#6 - 2012-05-11 11:37 - Mischa The Evil

Stephan - wrote:

Ok, removing plugin: "Redmine_issue_history" did solved this issue.

 Please report it to the plugin author so it can be fixed by him/her.

Files

issue_example.png 62.6 KB 2012-05-11 Stephan -
